Subject: (urth) Devil in the Public Forest

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 20 May 2009 12:23:20 +0000

James, if you don't stop thinking in circles, you'll never get out of the Forest.

------------------------------

Message: 4
Date: Tue, 19 May 2009 20:40:53 -0500
From: "James Wynn" <crushtv at gmail.com>
Subject: Re: (urth) Urth Digest, Vol 57, Issue 38
To: "The Urth Mailing List" <urth at lists.urth.net>
Message-ID: <8CF5CBE95BE94F6592CD4A7215778B73 at eMachinePC>
Content-Type: text/plain; format=flowed; charset="iso-8859-1";
	reply-type=response

> >David Stockhoff: I still don't think you get the sense of "public" I am 
> >referring to. Your scenario has nothing to do with it.
> >It's an intangible---it's not a direct benefit.
>   

How is a water well not a direct benefit?

-----You misunderstand. It IS a direct benefit. The public space/sphere/good is not (always).

> > A hypothetical town factory owner benefits from public
> >education because he can hire intelligent, educated workers
>   

Does he benefit more than the people whose children are getting educated?

-----Uh, yeah!

> >---so he happily pays his share of taxes, and he still gets to
> >smoke his fine cigars and sail his yacht.
>   

You're concept of the rich is colored by a preconception of Thurston Howell 
III. Typically, an owner of a factory risked everything he had to get there 
and worked 14 hour days for years. He's might be well be strangers by the 
time he can afford a yacht. All this to employ people who just want to get 
their checks on Friday and get home to the barbeque.

-----It was a joke, plus I was thinking of back when there were town factories, half a century ago. So you are correct.

> > Someone suggested public vs private education as an example.
>   

Why do you believe that something would not occur unless the government did 
it? You want to legislate that everyone spend a certain amount on schools? 
Fine. Why does the government have to do it? In Europe, the money spent on 
child schooling goes to the child.  Why shouldn't a home-schooling parent 
get the money to stay home, buy school supplies, and send their child to 
intellectually enriching experiences?

-----I have no particular objection to that. I do object when racism---and the insane way public schools are funded in the US---is allowed to be privatized (dismantled) until the nonrich have no choice (in fact are legally obligated, don't forget that) to send their kids to de facto juvenile detention centers.

> > Somehow your example gets short-circuited.
> >Where did the part about the lake owner paying
> >more come from?
>   

Adam and I were discussing progressive income tax. And that is essentially 
the foundation of the sort of system that Wolfe is excoriating in tDiaF. The 
point is that the rich pay more. They are less reliant on public facilities. 
And they are out-voted.

-----Dude, they are only out-voted if they vote against the majority. When the rich feel like they need to exclude and insulate themselves from the society they or their instruments have created, then they will be voting against the public good and, I hope, the majority.

> > Racism is illegal?

Errr...yes. I suppose an employer can certainly hold any view he wants 
privately...very privately...but it's illegal for him to act on it. If he 
expresses racist views in private, he opens himself to lawsuit even if he 
doesn't actually do anything. So, yeah. Racism is illegal and socially 
persecuted. Not that I'm complaining about it, but we should face the truth 
for what it is.

-----There are about 5 different types of racism, and you're talking about one---the one most people think of, the most overt one. I'm talking about structural racism, which does not require individual actors.

> > Classism, in this case, means "Sure, I can find
> >a spot for your boy on my investment bank team."
>   

This certainly happens for politicians. I'm thinking of VP Biden's son. But 
it's not the thoroughfare to success.

-----It is on Wall Street. It is in major law firms. It is in politics too, but that involves far fewer truly successful people, so you are correct there.

> > Who benefits when thousands of people can get into town BY TRAIN to see a 
> > basketball game?
> > The poor? or the team owner?
>   

So you're saying the rich should pay for a "public space" to benefit the 
owners of a basketball team who probably don't even live locally. Oh yes! 
The owners of a basketball team and the poor.

-----Are you arguing that the rich team owner should not pay for something that benefits him directly?

What I'm arguing against is real---what you're arguing against is shadows on a wall. More than likely, the city GAVE the team owner the stadium in the first place, arguing that it would employ dozens of hot dog vendors. In your scenario, that would translate to giving the lake owner a new lake (big enough to stage mock naval battles in?) and putting a fence around it. 

This idea you have that the poor get more use from "services" is a fantasy. That's only true if you define "services" as individual welfare.

Further, the idea you have that the rich pay more (or more than their share) in taxes is a fantasy. First, the tax rate doesn't directly apply because of loopholes that will never be closed. Second, corporations in the US (owned by the poor, you think?) pay NO TAXES.

Look it up.

> > No. I meant that (even if everyone else earned the same
> >amount and paid the same in taxes) I would still see the
> >benefit of shared space and goods.
>   

But we don't pay the same amount in taxes. The top 5% pay 60% of the taxes. 
That is situation Wolfe was portraying in tDiaF.

----See above. Your analysis is at a fifth-grade level.

> >For one thing, there is the economy of scale,
> >as for example when building a rail system, as well
> >as collective bargaining power. How many trains could you build yourself? 
> >And it's cheaper than paying for a second car and gas.
>   

No passenger train has ever paid for itself. That's why its "cheaper". You 
pay it in higher costs of everything you buy. Even if the government gave 
the land and the materials, if the riders where charged the real cost to use 
it, they would get a second car. (I live in Austin, TX where three private 
railway systems have started and failed in the last 120 years).

-----THAT IS THE POINT. TRAINS ARE PUBLIC. THEY NEED FULL PUBLIC FUNDING. Because private rails fail, you think that condemns public rail? If you eat an apple and hate it, do you swear off oranges?

> >If I had to pay for everything
> >(everything---think no health insurance)
> >at (free) market rates, my family and I would starve and die.
>   

You're paying in higher costs, lower salaries, and lost opportunities. So am 
I. There is no perpetual motion machine and there is no free lunch. The only 
thing the Market does is tell you the real value and cost of things.

Look I don't understand why this is so hard to get. You understand that if 
you want more electric cars, you need to subsidize them, right? If you want 
fewer people to smoke, you tax the activity. Why is it so hard to understand 
that if you want more of your populace to be financially independent, you 
need to stop punishing them for it.

-----You are a market-worshiping fanatic. YES, you need subsidies. I AM ARGUING FOR SUBSIDIES! I AM ARGUING FOR MORE TAXES!

You are haunted by straw men.

J.

------------------------------

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090519-0, 05/19/2009
Tested on: 5/20/2009 8:23:21 AM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com